PrivyPrivy
Sign in
  • Documentation
Back to Documentation
B2B Telco APIs
OverviewChangelog
Phone Active
    v1
    v2
    v3
      Phone Active v3QuickstartEnvironmentsAuthenticationRequest FieldsActivity ResultsErrors
Phone Match
Phone Location Verification
Phone Income Score
API Explorer
powered by Zudoku
Sign in
v3

Request Fields

Send an application/json body to POST /api/v3/phone/active.

FieldTypeRequiredValidation
transaction_idstringYes1–36 alphanumeric or hyphen characters; unique for the merchant request.
msisdnstringYes7–15 digits in normalized international format; must be a XL, Axis, and Smartfren number.
channelstringYes1–100 alphanumeric or hyphen characters.

Example:

Code
{ "transaction_id": "active-v3-001", "msisdn": "628171234567", "channel": "web" }
Last modified on October 23, 2026
AuthenticationActivity Results
JSON